{
  "style_id": "citronkurostyle_ixl_1735726",
  "style_name": "Citronkurostyle Ixl 1735726",
  "style": {
    "artist_name": "citronkuro",
    "artistic_style": "anime, vibrant, high_contrast, sharp_lines, cel_shading"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/CitronKuroStyle_IXL_1735726.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "CitronKuroStyle_IXL_1735726",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}